.page-container {
	margin: 0 auto;
	padding-top: 30px;
	display: flex;
	flex-direction: column;
	gap: 40px; 

}

.article-block {
	display: flex;
	background: #ffffff;
	overflow: hidden;
	align-items: stretch;
}
#formateurs-exceptions #presentation-blog .page-container h2.titre-article {
	color: #A40073; 
	font-size: 18px;
}

.gauche-photo {
	flex-direction: row;
}
.droite-photo {
	flex-direction: row-reverse;
}

.article-image {
	flex: 1; 
	max-width: 400px;
	position: relative;
}
.article-image img {
	height: 540px;
	object-fit: cover;
	display: block;
	padding-top: 15px;
}
.article-text {
	flex: 1;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.espace-haut {
	padding-top: 15px !important;
}
.espace-haut2 {
	padding-top: 5px !important;
}
.espace-haut3 {
	margin-top: 15px !important;
}

.egal-bottom {
	margin-bottom: 30px !important;
}
.article-text h2 {
	margin-top: 0;
	color: #333;
}

ul.lexique {
    list-style-type: none;
    padding-left: 5px;
    margin-left: 0;
}
ul.lexique li {
    position: relative;
    padding-left: 25px; 
	line-height: 26px;
}
ul.lexique li::before {
    content: "★"; 
    position: absolute;
    left: 0;
    color: #63084D;        
    font-size: 14px;
}

.texte-suite {
	display: none;
	padding-top: 0px !important;
}
.texte-suite p {
	margin-bottom: 30px;
}
.texte-suite li.last,
.texte-suite p.last {
	margin-bottom: 10px;
}

i {
	 color: #63084D;
}
h6 {
	color: #A40073; 
	font-size: 15px;
	margin-top: 15px; 
	margin-bottom: 5px;
}
#prop-oscarine {
	font-family:'Baloo2', Helvetica, Arial, sans serif;
	padding-top: 40px;
	font-size: 12px;
	color: #A40073; 
	text-align: center;
	margin-bottom: 40px;
	line-height: 1.8;
}

.btn-lire-suite {
	display: inline-block;
	margin-top: 15px;
	color: #00BCB3;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	align-self: flex-start;
}
.btn-lire-suite:hover {
	text-decoration: underline;
}

/* --- Responsive --- */
@media (max-width: 969px) {
    *, *::before, *::after {
        box-sizing: border-box;
    }	
	#formateurs-exceptions #presentation-blog {
	  margin-left: 10%;
	}
    .page-container {
        width: 100%;
        padding: 0 15px;
        margin: 0 auto;
		line-height: 26px;
    }    
    .article-block, .droite-photo {
        flex-direction: column !important; 
        width: 100% !important;
        max-width: 100%;
        align-items: center !important; 
        text-align: left; 
        margin: 0 auto 30px auto;
    }
    .article-image {
        width: 100% !important;
        flex: none !important;  
        display: flex;
    }
    .article-image img {
        padding-top: 0px; 
        padding-bottom: 25px;
    }
    .article-text {
        width: 100% !important;
        flex: none !important;             
        padding: 0 !important;        
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;   
    }
}
@media (max-width: 494px) {
	ul.lexique li::before {
	  left: -5px;
	}
	ul.lexique li {
	  padding-left: 15px;
	}
}
@media (max-width: 393px) {	
	#formateurs-exceptions #presentation-blog {
	  width: 90%;
	  margin-left: 5%;
	}
}